@charset "utf-8";
/* CSS Document */
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
::-webkit-input-placeholder{color:#e5e5e5;}
::-moz-placeholder{color:#e5e5e5;}
:-moz-placeholder{color:#e5e5e5;}
::-ms-input-placeholder{color:#e5e5e5;}
:-ms-input-placeholder{color:#e5e5e5;}
:-ms-placeholder{color:#e5e5e5;}
:-ms-placeholder{color:#e5e5e5;}
* {margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;outline: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin:0;padding:0;border:0;outline:0;font-size:14px;vertical-align:baseline;background:transparent;font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif;font-weight:normal;color:#666;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust: 100%;}
body {padding:0;background:#fff url('../../shared/images/background/sitebg.gif') repeat-x scroll;color:#666;font-size:14px;text-align:left;line-height:18px;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
blockquote:focus{outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {	border-collapse:collapse;border-spacing:0;}
abbr {cursor:help;}
acronym {cursor:help;}
strong,b,strong a,b a,strong a:hover,b a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif;}
small,small a,small a:hover{color:#333 !important;font-family: Arial, Helvetica, sans-serif !important;font-size: 12px !important;font-weight:normal !important;line-height:normal  !important;}
h1,h1 a{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif;font-size:32px;color:#282828;font-weight:normal;padding:0;margin-bottom:10px;}
h1{padding:0; margin-bottom:10px;border-bottom:1px solid #e9ecf3;}
h1.sh1,h1.sh1 a{font-size:19px;line-height:38px;}
h2,h2 a{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif;font-size:19px;color:#282828;}
h2{padding:0 0 8px 0px;} 
h3,h3 a{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif;font-size:16px;color:#282828;}
h3{padding:0 0 8px 0px;}
h1, h2, h3 {text-rendering:optimizeLegibility;}
h4, h5, h6 {text-rendering:optimizeSpeed;}
input, textarea, select{background:#FFF;color:#666;width:100%;border:1px solid #e9ecf3;}
input[type="text"],input[type="email"],input[type="password"]{height:25px; padding:2px 5px;}
textarea{padding:5px;}
select{height:25px; padding:2px 5px;}
label,.label {font-weight:normal;font-size:14px; vertical-align:middle;}
label sup,label span.required-field{color:#C83A34;}
.form-group label{width:100% !important;}
.form-control{border-radius:0px; -webkit-border-radius:0px;-moz-border-radius:0px; box-shadow:none;transition:none;}
label.checkbox-inline, label.radio-inline {width: 100% !important;}
label.checkbox-inline input, label.radio-inline  input{width: auto !important;}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline{ margin-left: 0;}
a{text-decoration:none;font-size:14px;-ms-touch-action: manipulation;touch-action: manipulation;}
a:hover{color:#6dc6e7;outline:0;}
a:active{color:#5F6162;outline:0;}
button,.button {-ms-touch-action: manipulation;touch-action: manipulation;background:#01aef0;display:inline-block;padding:10px 15px;white-space:nowrap;color:#fff;text-decoration:none;line-height:1em;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:0;position:relative;cursor:pointer;width:auto;}
button:hover,.button:hover {background:#666;display:inline-block;padding:10px 15px;white-space:nowrap;color:#fff;text-decoration:none;line-height:1em;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:0;position:relative;cursor:pointer;width:auto;}6
/* ========== Applying clearfix fix for some browsers to use in appropriate places */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}/* Hide from IE Mac \*/
.clearfix{display:block;}/* End hide from IE Mac */
* html .clearfix {zoom:1;}
.clr{clear:both;}
a.contentlink,a.contentlink:visited,a.contentlink:link,a.contentlink:active{color:#666;text-decoration:none;font-size:14px;}
a.contentlink:hover{color:#6dc6e7;}
img{display:inline-block;vertical-align:middle;-moz-box-align:center;-webkit-box-align:center;}
img.img-responsive{margin:0 auto;}
.fullwidth{width:100% !important;}
.autowidth{width:auto !important;}
.fullheight{height:100% !important;}
.autoheight{height:auto !important;}
.blacktext{color:#000000;}
.redtext{color:#e9544d !important;}
.textlink,.textlink a,.textlink a:hover {color:#333;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.gray {background:-moz-linear-gradient(center top, #e5e5e5, #e5e5e5) repeat scroll 0 0 transparent;-webkit-border-radius:3px;color:#333;}
.hidecontent{display:block !important;border:0 !important;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0 !important;width:0 !important;height:0 !important;overflow:hidden !important;}
.nomargin,.no-margin{margin:0px !important;}
.nopadding,.no-padding{padding:0px !important;}
.noborder{border:0px !important;}
.nobackground,.no-bg{background:none !important;}
.nobackgroundimage{background-image:none !important;}
.no-display,.hidden{display:none;}
.noborderradius{border-radius:0px !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;}
.norightmargin{margin-right:0px !important;}
.nobottommargin{margin-bottom:0px !important;}
.notopmargin{margin-top:0px !important;}
.notoppadding{padding-top:0px !important;}
.nobottompadding{padding-bottom:0px !important;}
.floatleft,.alignleft{float:left !important;}
.floatright,.alignright{float:right !important;}
.floatnone{float:none !important;}
.alignnone{clear:both;height:0px;line-height:0px;font-size:0px;}
.floatfix{float:left;width:100%;}
.nobr{white-space:nowrap !important;}
.wrap{white-space:normal !important;}
.a-left{text-align:left !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}
.v-top{vertical-align:top;}
.v-bottom{vertical-align:bottom;}
.v-middle{vertical-align:middle;display: flex;flex-direction: row;}
.v-middle > [class^="col-"],.v-middle > [class*=" col-"]{display: flex;align-items: center;justify-content: center;}
.v-middle > [class^="col-"] > div,.v-middle > [class*=" col-"] > div {flex-grow: 1;}

.marginleft{margin-left:15px !important;}
.marginright{margin-right:15px !important;}
/* placeholder color*/
.placeholder{color:#e5e5e5;}
.leftborder{border-left:1px solid #e9ecf3;}
.rightborder{border-right:1px solid #e9ecf3;}
.topborder{border-top:1px solid #e9ecf3;}
.bottomborder{border-bottom:1px solid #e9ecf3;}
.borderbox{-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #e9ecf3;}
.borderboxpadding{padding:8px;}
.table-responsive{overflow-y:hidden;}

.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {text-align:left;}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {text-align:center;}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {text-align:right;}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {text-align:justify;}

.row.vertical-divider{overflow: hidden;}
.row.vertical-divider > div[class^="col-"] {text-align: center;padding-bottom: 100px;margin-bottom:-100px;border-right: 1px solid #e9ecf3;}
.row.vertical-divider div[class^="col-"]:first-child{border-left: none !important;}
.row.vertical-divider div[class^="col-"]:last-child{border-right: none !important;}

.voffset{margin-top:2px;}.voffset1{margin-top:4px;}.voffset2{margin-top:8px;}.voffset3{margin-top:12px;}.voffset4{margin-top:15px;}.voffset5{margin-top:18px;}.voffset6{margin-top:24px;}.voffset7{margin-top:30px;}.voffset8{margin-top:36px;}.voffset9{margin-top:42px;}.voffset10{margin-top:48px;}.voffset11{margin-top:54px;}.voffset12{margin-top:60px;}.voffset15{margin-top:80px;}.voffset20{margin-top:120px;}

.voffsetb{margin-bottom:2px;}.voffsetb1{margin-bottom:4px;}.voffsetb2{margin-bottom:8px;}.voffsetb3{margin-bottom:12px;}.voffsetb4{margin-bottom:15px;}.voffsetb5{margin-bottom:18px;}.voffsetb6{margin-bottom:24px;}.voffsetb7{margin-bottom:30px;}.voffsetb8{margin-bottom:36px;}.voffsetb9{margin-bottom:42px;}.voffsetb10{margin-bottom:48px;}.voffsetb11{margin-bottom:54px;}.voffsetb12{margin-bottom:60px;}.voffsetb15{margin-bottom:80px;}.voffsetb20{margin-bottom:120px;}

.vpoffset{padding-top:2px;}.vpoffset1{padding-top:4px;}.vpoffset2{padding-top:8px;}.vpoffset3{padding-top:12px;}.vpoffset4{padding-top:15px;}.vpoffset5{padding-top:18px;}.vpoffset6{padding-top:24px;}.vpoffset7{padding-top:30px;}.vpoffset8{padding-top:36px;}.vpoffset9{padding-top:42px;}.vpoffset10{padding-top:48px;}.vpoffset11{padding-top:54px;}.vpoffset12{padding-top:60px;}.vpoffset15{padding-top:80px;}.vpoffset20{padding-top:120px;}

.vpoffsetb{padding-bottom:2px;}.vpoffsetb1{padding-bottom:4px;}.vpoffsetb2{padding-bottom:8px;}.vpoffsetb3{padding-bottom:12px;}.vpoffsetb4{padding-bottom:15px;}.vpoffsetb5{padding-bottom:18px;}.vpoffsetb6{padding-bottom:24px;}.vpoffsetb7{padding-bottom:30px;}.vpoffsetb8{padding-bottom:36px;}.vpoffsetb9{padding-bottom:42px;}.vpoffsetb10{padding-bottom:48px;}.vpoffsetb11{padding-bottom:54px;}.vpoffsetb12{padding-bottom:60px;}.vpoffsetb15{padding-bottom:80px;}.vpoffsetb20{padding-bottom:120px;}

.fontvsmall,.fontvsmall a,.fontvsmall:hover,.fontvsmall a:hover{color:#333;font-family:Arial, Helvetica, sans-serif;font-size:10px !important;font-weight:normal;line-height:normal;}
.fontsmall,.fontsmall a,.fontsmall:hover,.fontsmall a:hover{color:#333;font-family:Arial, Helvetica, sans-serif;font-size:12px !important;font-weight:normal;line-height:normal;}
.fontarialbold,.fontarialbold a,.fontarialbold:hover,.fontarialbold a:hover{font-family:Arial,Helvetica,sans-serif !important;font-size:14px !important;color:#282828;line-height:22px;}
.fontarialregular,.fontarialregular a,.fontarialregular:hover,.fontarialregular a:hover{font-family:Arial, Helvetica, sans-serif !important;font-size:14px !important;color:#666;line-height:22px;}
.fontbold,.fontbold a,.fontbold:hover,.fontbold a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:14px !important;color:#282828;line-height:22px;}
.fontboldlink,.fontboldlink a,.fontboldlink:hover,.fontboldlink a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:14px !important;color:#01aef0;line-height:22px;}
.fontregular,.fontregular a,.fontregular:hover,.fontregular a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:14px !important;color:#666;line-height:22px;}
.fontregularlink,.fontregularlink a,.fontregularlink:hover,.fontregularlink a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:14px !important;color:#01aef0 !important;line-height:22px;}
.fontbold1,.fontbold1 a,.fontbold1:hover,.fontbold1 a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:16px !important;color:#282828 !important;}
.fontregular1,.fontregular1 a,.fontregular1:hover,.fontregular1 a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:16px;color:#666;}
.fontbold2,.fontbold2 a,.fontbold2:hover,.fontbold2 a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:19px !important;color:#282828;}
.fontregular2,.fontregular2 a,.fontregular2:hover,.fontregular2 a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:19px !important;color:#666;}
.fontbold3,.fontbold3 a,.fontbold3:hover,.fontbold3 a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:24px !important;color:#282828;}
.fontregular3,.fontregular3 a,.fontregular3:hover,.fontregular3 a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:24px !important;color:#666;}
.fontbold4,.fontbold4 a,.fontbold4:hover,.fontbold4 a:hover{font-family:'open_sanssemibold', Tahoma, Calibri, Arial, sans-serif !important;font-size:32px !important;color:#282828;}
.fontregular4,.fontregular4 a,.fontregular4:hover,.fontregular4 a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif !important;font-size:32px!important;color:#666;}

body.layout_empty, body.layout_print,body.layout_blank{background:#fff !important;}
.iframecontainer{height:100%;} 
.ui-autocomplete.ui-menu{z-index: 11200;}
.ui-autocomplete-input{background-image:none !important;}
.ajax_suggestion{background:url('../../shared/images/ajax-loader-tl.gif') no-repeat left scroll;padding-left:40px;color:#282828;text-decoration:none;width:auto;line-height:32px;height:32px;}
header{background-color:#ffffff;}
.navbar-default{margin:0 auto;background:#ffffff;border:0px;border-radius:0px;box-shadow:none;z-index:3;min-height:55px !important;}
.navbar-header{width:100%;}
.navbar-header .navbar-brand{padding:10px 0 0;margin:0px !important;}
.navbar-default .navbar-nav>li{height:64px;vertical-align:middle;line-height:64px;margin-right:16px;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:link{color:#fff;padding:0px;height:64px;vertical-align:middle;line-height:64px;text-shadow:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none; background:#344258;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-inline .navbar-collapse{max-height:500px;}
.navbar-default .navbar-toggle .icon-bar{background-color: #222e41;}
.navbar-toggle .icon-bar {display: block;height: 2px !important;width: 25px !important;border-radius: 0;margin:5px 0;}
.navbar-header .navbar-toggle{background-color:transparent;background-image:none;border:medium none !important;border-radius:0 !important;float:left;margin:0; height:64px; line-height:64px; vertical-align:middle;padding:0px;} 
.navbar-header .navbar-toggle:hover,.navbar-header .navbar-toggle:focus{background-color:#ffffff !important; padding:0px;}
.navbar-default .navbar-toggle .top-bar {transform: rotate(45deg);transform-origin: 10% 10%;}
.navbar-default .navbar-toggle .middle-bar {opacity: 0;}
.navbar-default .navbar-toggle .bottom-bar {transform: rotate(-45deg);transform-origin: 10% 90%;}
.navbar-toggle.collapsed .top-bar {transform: rotate(0);}
.navbar-toggle.collapsed .middle-bar {opacity: 1;}
.navbar-toggle.collapsed .bottom-bar {transform: rotate(0);}
.navbar-nav input[type="text"] {height:30px;}
.navbar-inline .navbar-nav>li {margin-right:0px;}
.navbar-inline .navbar-toggle .icon-bar {background-color: #222e41;}
#navbar-collapse .navbar-nav{margin-top:20px;margin-bottom:20px;}
#navbar-collapse .navbar-nav li{height:auto;line-height:normal !important; padding:5px 0px;}
#navbar-collapse .navbar-nav li a{height:auto; text-transform: none;font-size: 16px;font-family: "open_sansregular", Tahoma, Calibri, Arial, sans-serif;font-weight: normal;line-height: normal;padding-left: 20px;border-left: 4px solid #01aef0;}
#navbar-collapse .navbar-nav li .inlineicon{line-height:32px !important;border-right: 1px solid #e6edf5;color: #222e41;padding:0px 10px;margin-right:8px;display:inline-block;float:left;}
#navbar-collapse .navbar-nav li .searchbox{height:auto;line-height:normal;display:inline-block;padding:4px;width:75%;margin:0px;float:left;}
#maincontent .container:first-child{ padding-bottom:30px;}
#nav-bar ul{background-color:#fff;z-index:2;}
#subnav .navbar-default{margin:0 auto;background:#fff !important;border:0px;}
#subnav .navbar-collapse{background:#344258 !important;border:0px;}
#maincontent{background:#fff;}

.breadcrumb {float:left;margin:0;padding:30px 0 15px;background:#fff;border-radius:none;}
.breadcrumb li{color:#282828;font-family:Arial, Helvetica, sans-serif;color:#282828;}
.breadcrumb li a{color:#282828;background:url(../images/breadcrumb/seperator.png) no-repeat left;padding:0 10px 0 18px;text-decoration:none;font-family:Arial,Helvetica,sans-serif;}
.breadcrumb li a span, .breadcrumb li span{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.breadcrumb li a:hover{text-decoration:none;color:#01aef0;}
.breadcrumb .first {color:#282828;padding:0 10px 0 0;text-decoration:none;background-image:none;font-family:Arial, Helvetica, sans-serif;}
.breadcrumb .last {color:#282828;background:url(../images/breadcrumb/seperator.png) no-repeat left;padding:0 5px 0 18px;margin-left:0;text-decoration:none;}
.breadcrumb > li + li:before{padding:0px;content:"";}

#footer-nav .navbar-default .navbar-nav>li{height:22px;vertical-align:middle;line-height:22px;margin-right:0px;}
#footer-nav .navbar-default .navbar-nav>li>a, #footer-nav .navbar-default .navbar-nav>li>a:hover{font-family:'open_sansregular', Tahoma, Calibri, Arial, sans-serif;font-size:14px;padding:0px;height:auto;vertical-align:middle;line-height:auto;color:#666 !important;}
#footer-nav .navbar-default{margin:0 auto;background:none !important;border:0px;}
#footer-nav .navbar-collapse{background:none !important;border:0px;}

.red_btn,.red_btn:hover{width:100%;padding:0 16px;height:44px;line-height:44px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;background:#e8554e !important;text-align:center;font-size:19px;color:#FFF;font-family:Arial, sans-serif;font-weight:bold;text-decoration:none;border:1px solid #c83a34;text-transform:lowercase;}
.red_btn:hover{background:#e8554e !important;}
a.red_btn, a.red_btn:link, a.red_btn:visited{color:#FFF;font-weight:bold;line-height:18px;height:22px;padding:5px 8px;}
.redbig_btn,.redbig_btn:hover{background:none repeat scroll 0 0 #E8554E;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font-family:Arial,Helvetica,sans-serif;font-size:19px;font-weight:bold;height:45px;line-height:25px;padding:8px 12px;text-align:center;text-decoration:none;vertical-align:middle;width:100%;text-transform:lowercase;}
.green_btn,.green_btn:hover{width:auto;padding:4px 16px;line-height:30px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;background:#afdb35 ;text-align:center;font-size:19px;color:#FFF;font-family:Arial, sans-serif;font-weight:bold;text-decoration:none;border:none;text-transform:lowercase;}
a.btn_green, a.btn_green:link, a.btn_green:visited, a.btn_green:hover {border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#afdb35;color:#FFF;cursor:pointer;display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;line-height:30px;padding:6px 10px;position:relative;text-decoration:none;white-space:nowrap;width:auto;border:none;}
a.btn_greensmall, a.btn_greensmall:link, a.btn_greensmall:visited, a.btn_greensmall:hover {border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#afdb35;border:none;color:#FFF;cursor:pointer;display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:1em;padding:4px 10px;position:relative;text-decoration:none;white-space:nowrap;width:auto;}
.btn_greenbig, .btn_greenbig:active, .btn_greenbig:link, a.btn_greenbig, a.btn_greenbig:active, a.btn_greenbig:link, .btn_greenbig:hover, a.btn_greenbig:hover {border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#afdb35;border:none;color:#FFF;cursor:pointer;display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;line-height:32px;padding:4px 10px;position:relative;text-decoration:none;white-space:nowrap;width:auto;}
.greenbig_btn {background:#9acd00;display:inline-block;padding:8px 16px;font-size:18px;white-space:nowrap;color:#FFF;text-decoration:none;line-height:1em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;position:relative;font-weight:bold;cursor:pointer;font-family:Arial, Helvetica, sans-serif;width:auto;-moz-box-shadow:0 0 4px 0 #e6e6e6;-webkit-box-shadow:0 0 4px 0 #e6e6e6;box-shadow:0 0 4px 0 #e6e6e6;}
.graybutton {-moz-border-radius:0.3em 0.3em 0.3em 0.3em;cursor:pointer;font-family:Arial, Helvetica, sans-serif;outline:medium none;text-align:center;padding:4px 6px 4px 6px;text-decoration:none;color:#333;}
.grey_btn,.grey_btn:hover{width:auto;padding:6px 16px;line-height:30px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;background:#ccc;text-align:center;font-size:19px;color:#FFF;font-family:Arial, sans-serif;font-weight:bold;text-decoration:none;border:none;text-transform:lowercase;}
a.grey_btn{line-height:30px !important;}
.btngrey,.btngrey:hover{width:auto;height:30px;line-height:20px;border-radius:3px;-webkit-border-radius:5px;-moz-border-radius:3px;border-radius:3px;cursor: pointer;background:#666666;text-align:center;font-family: 'open_sansregular', Tahoma, Calibri, Arial, sans-serif;font-size: 14px; font-weight:normal; color: #fff;text-decoration: none;vertical-align:middle;padding:5px 15px;}
a.btngrey{line-height:20px !important;}
.bluebig_btn {background:#06b3f7;display:inline-block;padding:8px 16px;font-size:18px;white-space:nowrap;color:#FFF;text-decoration:none;line-height:1em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;position:relative;font-weight:bold;cursor:pointer;font-family:Arial, Helvetica, sans-serif;width:auto;-moz-box-shadow:0 0 4px 0 #e6e6e6;-webkit-box-shadow:0 0 4px 0 #e6e6e6;box-shadow:0 0 4px 0 #e6e6e6;}
.savebutton,.savebutton:hover {background:none repeat scroll 0 0 #E0E0E0;display:inline-block;padding:8px 16px;font-size:18px;white-space:nowrap;color:#9D9D9D;text-decoration:none;line-height:1em;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid rgba(0, 0, 0, 0.25);position:relative;font-weight:bold;cursor:pointer;font-family:Arial, Helvetica, sans-serif;width:auto;}
.savebutton:hover{background-color:#e5e5e5 !important;} 
.savebutton:link, .savebutton:visited, .savebutton:hover, .savebutton:active {color:#9D9D9D;}
.orange_btn{width:auto;display:inline-block;padding:5px 25px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#FFF;text-decoration:none;line-height:26px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;background:#e8554e;text-align:center; border:1px solid #c83a34; }
a.orange_btn {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#FFF; text-transform:lowercase;}
.pink_btn{width:auto;display:inline-block;padding:5px 25px;font-size:20px;color:#fff;text-decoration:none;line-height:26px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;background:#e8554e;text-align:center;border:1px solid #c83a34;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
a.pink_btn{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#FFF; text-transform:lowercase;}
/*====== UI ===============*/
.ui-widget-overlay{background:#666 url("../images/transparent.png") 50% 50% repeat;}
.ui-dialog .ui-dialog-titlebar{ background-color:#00AEF0;}
.ui-dialog .ui-dialog-title{color:#fff;}
.ui-dialog .ui-dialog-buttonpane button{background:#06b3f7;display:inline-block;font-size:14px;white-space:nowrap;color:#FFF;text-decoration:none;line-height:1em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;position:relative;font-weight:bold;cursor:pointer;font-family:Arial, Helvetica, sans-serif;width:auto;-moz-box-shadow:0 0 4px 0 #e6e6e6;-webkit-box-shadow:0 0 4px 0 #e6e6e6;box-shadow:0 0 4px 0 #e6e6e6; padding:0px;}
.ui-dialog .ui-dialog-buttonpane button .ui-button-text{color:#fff;}
/*====== UI ===============*/
@media (min-width:1200px){
.text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {text-align:inherit;}
.text-left-lg {text-align:left;}
.text-center-lg {text-align:center;}
.text-right-lg {text-align:right;}
.text-justify-lg {text-align:justify;}		 	
.container {width:955px;}	
.paddedleft {padding-left:calc(84.4vw - 955px) !important;}
.paddedright {padding-right:calc(84.4vw - 955px);}
}
@media (max-width:1199px){
.text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {text-align:inherit;}
.text-left-md {text-align:left;}
.text-center-md {text-align:center;}
.text-right-md {text-align:right;}
.text-justify-md {text-align:justify;}	 	
.breadcrumb > li {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:170px;}
.breadcrumb > *:nth-child(n+2) {display:none;}
.breadcrumb > *:nth-last-child(-n+6) {display:inline-block;} 
.breadcrumb > li {max-width:170px;}	
}	
@media (max-width:992px) { 	
.gridrow .col-sm-1,.gridrow .col-sm-2,.gridrow .col-sm-3,.gridrow .col-sm-4,.gridrow .col-sm-5,.gridrow .col-sm-6,.gridrow .col-sm-7,.gridrow .col-sm-8,.gridrow .col-sm-9,.gridrow .col-sm-10,.gridrow .col-sm-11,.gridrow .col-sm-12{margin-bottom:15px !important;}
.row.vertical-divider > div[class^="col-md-"] {text-align: center;padding-bottom: 100px;margin-bottom:-100px;border-right: 0px solid #e9ecf3;border-bottom: 1px solid #e9ecf3;}
.row.vertical-divider div[class^="col-md-"]:first-child{border-left: none !important;border-top: none !important;}
.row.vertical-divider div[class^="col-md-"]:last-child{border-right: none !important;border-bottom: none !important;}
#nav-bar ul li{margin-left:5px;}
.navbar-header .navbar-brand a{position:relative; left:0px;}
.navbar-inline #nav-bar ul li{ display:block !important;}	
.text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {text-align:inherit;}
.text-left-sm {text-align:left !important;}
.text-center-sm {text-align:center !important;}
.text-right-sm {text-align:right !important;}
.text-justify-sm {text-align:justify !important;}
.hp-sm{ padding-left:8px !important;padding-right:8px !important; }
.vp-sm{ padding-top:8px !important;padding-bottom:8px !important; }	
#footer-nav .navbar-default .navbar-nav>li {width:33%;}
#footer-nav .footer-center{ margin-top:0px !important;}
#feedback {display:none;} 
}
@media (max-width:767px) { 
.v-middle{display:inline-block;flex-direction:row;}
.v-middle > [class^="col-"],.v-middle > [class*=" col-"]{display:inline-block;align-items: center;justify-content: center;}
.v-middle > [class^="col-"] > div,.v-middle > [class*=" col-"] > div {flex-grow: 1;}	
h1,h1 a{font-size:24px;}
.gridrow .col-xs-1,.gridrow .col-xs-2,.gridrow .col-xs-3,.gridrow .col-xs-4,.gridrow .col-xs-5,.gridrow .col-xs-6,.gridrow .col-xs-7,.gridrow .col-xs-8,.gridrow .col-xs-9,.gridrow .col-xs-10,.gridrow .col-xs-11,.gridrow .col-xs-12{margin-bottom:15px !important;}
/*	.row.vertical-divider > div[class^="col-sm-"] {text-align: center;padding-bottom: 100px;margin-bottom:-100px;border-right: 0px solid #e9ecf3;border-bottom: 1px solid #e9ecf3;}
.row.vertical-divider div[class^="col-sm-"]:first-child{border-left: none !important;border-top: none !important;}
.row.vertical-divider div[class^="col-sm-"]:last-child{border-right: none !important;border-bottom: none !important;}*/			
.text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {text-align:inherit !important;}
.text-left-xs {text-align:left !important;}
.text-center-xs {text-align:center !important;}
.text-right-xs {text-align:right !important;}
.text-justify-xs {text-align:justify !important;}	
.hp-xs{ padding-left:8px !important;padding-right:8px !important;}
.vp-xs{ padding-top:8px !important;padding-bottom:8px !important;}	
#navbar-collapse-footermenu{ overflow-y:auto !important;}
#footer-nav .navbar-default .navbar-nav>li {width:48%;display:inline-block;}
footer, footer ul, footer .followus, footer .languages, footer li {text-align:center !important;float:none !important;clear:both;}
footer ul, footer .followus, footer .languages {padding:10px;}
#dealalert{background-image:none !important;}
ul.h1menuitem .arr {background: transparent url('../../shared/images/icons/profile_popup_arrow.png') no-repeat left !important;left:2px !important;}
ul.h1menuitem{margin-left:0 !important;}
}
@media only screen and (max-width:460px) { 
.navbar-brand a{height:54px; line-height:54px; vertical-align:middle;}
.navbar-brand a img{ width:128px; height:auto;}	 
.popupwrapper .navbar-brand a img{ width:auto !important; height:auto;}	 
.breadcrumb > *:nth-last-child(-n+2) {display:inline-block;} 
.breadcrumb > li {max-width:100px;}			 
.hnotilist .hdnoticontainer{width:250px !important;}
.hnotilist .hdnoticontainer .handle{ display:none;}	
#footer-nav .navbar-default .navbar-nav>li {display:block;width:auto;}
#footer .footerlink li{width:100% !important; padding:0 !important;}
.topmembers .member_box{height:auto !important;}	
#ptabs ul li, .right_dealspanel #dealdetails_tab #tabs ul li{width:100% !important;}	
.toptitlebar .title ul li h1{font-size:18px !important;}
}
@media only screen and (max-width:420px){}
@media only screen and (max-width:320px){}